BOUFFANET,FABRICE (Non-HP-France,ex1) on Thu, 5 Sep 2002 10:25:09 +0200

[Date Prev] [Date Next] [Thread Prev] [Thread Next] [Date Index] [Thread Index]

Unable to compile Pari 1.2.4 on hpux 10.20

Hello All,

i'm trying to compile pari 2.1.4 on HPUX 10.20 using :
cc -V
/usr/ccs/bin/ld: 92453-07 linker linker ld B.10.28 971016
and the computer is 
uname -a
HP-UX B.10.20 A 9000/778 2001161662 two-user license

I've got the following error :

In the previous mailing list, i saw in the messages

that maybe i need to set or unset one flag ("With the
portable build (kernel =3D none), it should be OK.").
I don't understand what exactly i should do to be able to compile.

Please, can someone give me the exact flags i need to compile on HPUX ?

Many thanks